﻿.swiper-container {
    width: 100%;
    height: 50rem;
}

.swiper-slide img {
    width: 100%;
    height: 100%;
}



@media screen and (max-width:1199px) {
    html {
        font-size: 7.78px !important;
    }

    #mrq {
        width: 100% !important;
    }

    #Marquee_x {
        width: 100% !important;
        height: 10rem;
    }

    .caroufredsel_wrapper {
        width: 100% !important;
    }
    .lan_tips{
        margin-top: 0;
    }


}

@media screen and (max-width: 799px) {

    /* html {
        font-size: 16.78px !important;
    } */
    .swiper-container {
        height: 46rem;
    }
    .module-section-title-icon{
        background-size: contain  !important;
        padding-left: 4rem;
    }

    .row2-svar {
        display: flex;
        flex-wrap: wrap;
    }

    .row2-svar .col-4-1 {
        margin: 0 1rem 1rem 0;
    }

    .product-list .portfolio-title {
        padding: 1rem 0;
    }

    .portfolio-list .col-4-1 .portfolio-title h2 {
        font-size: 1.3rem;
    }

    .m-page span {
        font-size: 1.2rem;
    }

    .module-hlbg-title-item {
        padding: 1.2rem 0;
    }

    .module-hlbg-title h3,
    .module-hlbg-title h4 {
        font-size: 2rem;
        padding-left: 8rem;
    }

    .category {
        padding: 0;
    }

    .category ul {
        padding: 0 .5rem;
    }

    .category ul li a {
        padding: 1rem;
        font-size: 1.5rem;
    }

    .qhd-content span {
        font-size: 1.8rem !important;
    }

    .qhd-content {
        padding: 1rem 2rem;
    }

    .entry-item {
        padding: 1rem 1.5rem;
        margin: 0 auto;
    }

    .typo .typo-img {
        float: none;
    }

    .entry-item .typo .typo-img {
        margin-right: 0;
    }

    .entry-img img {
        width: 100% !important;
        height: 100% !important;
    }

    .typo .typo-text {}

    .entry-item .typo-text .entry-title {
        margin-top: 1rem;
    }

    .entry-title h2 {
        font-size: 1.4rem;
    }

    .entry-summary p {
        line-height: 1.6;
        font-size: 1.3rem;
    }

    .entry-title {
        margin-bottom: .4rem;
    }

    /*  导航menu */
    .touch-menu ul li i {
        width: 2.2rem;
        height: 1.2rem;
        top: 2rem;
    }

    .touch-menu ul li a {
        font-size: 1.6rem;
        height: auto;
        line-height: 1;
        padding: 1.5rem 0;
        padding-left: 1rem;
    }

    .touch-menu ul ul li a {
        padding-left: 1rem;
        font-size: 1.4rem;
        height: auto;
        line-height: 1;
        padding: 1rem 0;
    }

    .index_class {
        float: none;
        width: 100%;
        height: auto;
        margin-bottom: 1.2rem;
    }

    .touch-top-wrapper .touch-logo img {
        height: 4.5rem;
    }

    .touch-toggle li i {
        width: 3rem;
        height: 3.5rem;
    }

    .touch-top-wrapper {
        padding: 1rem 2rem;
    }

    .index_class .vvxx {
        width: 100%;
        margin: 0 auto !important;
    }

    .module-section-title-wrapper {
        margin: 2rem 0;
    }

    .module-section-more {
        margin-top: 0 !important;
    }

    .module-section-title h2 {
        font-size: 2rem;
        font-weight: bold;
    }

    .module-section-more a {
        font-size: 1.6rem;
    }

    .index_big_class {
        padding: 1.3rem 0;
        height: auto;
        line-height: 1;
    }

    .index_big_class a:link,
    .index_big_class a:visited {
        font-size: 2rem;
    }

    .index_class .area {
        height: auto;
    }

    .index_big_class_ul li a {
        font-size: 1.7rem;
    }

    .index_big_class_ul li {
        height: auto;
        line-height: 1;
        padding: 1.2rem 0 1.2rem 1rem;
        margin: 0 auto;
    }

    .index_area {
        height: auto;
        padding-top: 2rem;
    }

    .index_a {
        width: 100%;
        float: none;
        margin: 0 auto 5.5rem;
    }

    .index_a .title,
    .index_b .title {
        font-size: 2rem;
        font-weight: 100;
        background-position-x: 8.5rem;
        height: auto;
        line-height: 2;
        background-size: contain !important;
    }

    .index_a .area {
        padding-top: 1rem;
        font-size: 1.65rem;
    }

    .index_more {
        width: auto;
        height: auto;
        line-height: 1;
        padding: 1rem;
        margin-right: 0;
        margin-top: 0;
    }

    .index_b {
        width: 100%;
        margin-left: 0;
        margin-bottom: 2rem;
    }

    .index_b .title span {
        font-size: 1rem;
    }

    .index_b ul li {
        font-size: 1.6rem;
        padding: 1rem 0;
        height: auto;
        line-height: 1;
    }

    .index_b ul li span {
        font-size: 1.6rem;
    }

    .kehu_title {
        height: auto;
        line-height: 1;
        font-weight: bold;
        font-size: 1.3rem;
        padding: 1rem 0;
    }

    #mrq {
        width: 100% !important;
    }

    #Marquee_x {
        width: 100% !important;
    }

    .caroufredsel_wrapper {
        width: 100% !important;
    }

    .module-section {
        padding: 1rem;
    }

    .footer,
    .bottom {
        margin: 0 auto;
        height: auto !important;
    }

    .foot_weixin {
        float: none;
        text-align: center;
    }

    .portfolio-list {
        height: auto !important;
    }

    .carousel-btn a {
        width: 1rem;
        height: 1rem;
    }
}

@media screen and (max-width: 729px) {
    .swiper-container {
        height: 26.5rem;
    }
}
